/*     144215 : 실선      */
.solid_line__144215__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__144215__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__144215__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__144215__ {height:20px;}
}

/*     144225 : 한줄 텍스트      */
.text__144225__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__144225__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__144225__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__144225__ p {font-size:25px;}
}

/*     144235 : 한줄 텍스트      */
.text__144235__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__144235__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__144235__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__144235__ p {font-size:25px;}
}

/*     144245 : 한줄 텍스트      */
.text__144245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__144245__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__144245__ p {font-size:15px}
}

/*     144255 : 이미지      */
.img__144255__ {max-width:100%;}
.img__144255__ * {box-sizing:border-box;}
.img__144255__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__144255__ img {width:px; max-width:100%; vertical-align:top;}

/*     144265 : 번호 입력형 텍스트      */
.number_title__144265__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__144265__ ul li {display:table;}
.number_title__144265__ ul li:after {content:''; display:block; clear:both;}
.number_title__144265__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__144265__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__144265__ ul li span {font-size:15px;}
	.number_title__144265__ ul li p {font-size:15px;}
}

/*     144275 : 이미지      */
.img__144275__ {max-width:100%;}
.img__144275__ * {box-sizing:border-box;}
.img__144275__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__144275__ img {width:px; max-width:100%; vertical-align:top;}

/*     144285 : 번호 입력형 텍스트      */
.number_title__144285__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__144285__ ul li {display:table;}
.number_title__144285__ ul li:after {content:''; display:block; clear:both;}
.number_title__144285__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__144285__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__144285__ ul li span {font-size:15px;}
	.number_title__144285__ ul li p {font-size:15px;}
}

/*     144295 : 이미지      */
.img__144295__ {max-width:100%;}
.img__144295__ * {box-sizing:border-box;}
.img__144295__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__144295__ img {width:px; max-width:100%; vertical-align:top;}

/*     144305 : 번호 입력형 텍스트      */
.number_title__144305__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__144305__ ul li {display:table;}
.number_title__144305__ ul li:after {content:''; display:block; clear:both;}
.number_title__144305__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__144305__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__144305__ ul li span {font-size:15px;}
	.number_title__144305__ ul li p {font-size:15px;}
}

/*     144315 : 이미지      */
.img__144315__ {max-width:100%;}
.img__144315__ * {box-sizing:border-box;}
.img__144315__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__144315__ img {width:px; max-width:100%; vertical-align:top;}

/*     144325 : 번호 입력형 텍스트      */
.number_title__144325__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__144325__ ul li {display:table;}
.number_title__144325__ ul li:after {content:''; display:block; clear:both;}
.number_title__144325__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__144325__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__144325__ ul li span {font-size:15px;}
	.number_title__144325__ ul li p {font-size:15px;}
}

/*     144335 : 이미지      */
.img__144335__ {max-width:100%;}
.img__144335__ * {box-sizing:border-box;}
.img__144335__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__144335__ img {width:px; max-width:100%; vertical-align:top;}

/*     144345 : 번호 입력형 텍스트      */
.number_title__144345__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__144345__ ul li {display:table;}
.number_title__144345__ ul li:after {content:''; display:block; clear:both;}
.number_title__144345__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__144345__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__144345__ ul li span {font-size:15px;}
	.number_title__144345__ ul li p {font-size:15px;}
}

/*     144355 : 이미지      */
.img__144355__ {max-width:100%;}
.img__144355__ * {box-sizing:border-box;}
.img__144355__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__144355__ img {width:px; max-width:100%; vertical-align:top;}

/*     144365 : 번호 입력형 텍스트      */
.number_title__144365__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__144365__ ul li {display:table;}
.number_title__144365__ ul li:after {content:''; display:block; clear:both;}
.number_title__144365__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__144365__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__144365__ ul li span {font-size:15px;}
	.number_title__144365__ ul li p {font-size:15px;}
}

/*     144375 : 이미지      */
.img__144375__ {max-width:100%;}
.img__144375__ * {box-sizing:border-box;}
.img__144375__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__144375__ img {width:px; max-width:100%; vertical-align:top;}

/*     144385 : 번호 입력형 텍스트      */
.number_title__144385__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__144385__ ul li {display:table;}
.number_title__144385__ ul li:after {content:''; display:block; clear:both;}
.number_title__144385__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__144385__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__144385__ ul li span {font-size:15px;}
	.number_title__144385__ ul li p {font-size:15px;}
}

/*     144395 : 이미지      */
.img__144395__ {max-width:100%;}
.img__144395__ * {box-sizing:border-box;}
.img__144395__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__144395__ img {width:px; max-width:100%; vertical-align:top;}

/*     144405 : 번호 입력형 텍스트      */
.number_title__144405__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__144405__ ul li {display:table;}
.number_title__144405__ ul li:after {content:''; display:block; clear:both;}
.number_title__144405__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__144405__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__144405__ ul li span {font-size:15px;}
	.number_title__144405__ ul li p {font-size:15px;}
}

